
.men-content-displaced .entry-box {
    position: relative;
    background-color: rgba(131,177,27,.08);
}
@media (min-width: 768px) {
    .men-content-displaced .entry-box {
        position: relative;
        margin-top: 2rem;
    }
}
.men-content-displaced .img-box {
    overflow: hidden;
    width: 100%;
    height: 80%;
    min-height: 300px;
}
@media (min-width: 768px) {
    .men-content-displaced .img-box {
        width: 150%;
        position: relative;
        top: -2rem;
        min-height: 400px;
    }
}
.men-content-displaced .img-box img {
    width: auto;
    height: 100%;
    vertical-align: top;
    object-fit: cover;
}
.men-content-displaced h2 > a {
    color: #5f073b;
}
.men-content-displaced p {
    display: inherit;
    line-height: 1.6rem;
    font-size: 0.95rem;
}
.men-content-displaced p.cat {
    font-size: 0.8rem;
    text-transform: uppercase;
}
.men-content-displaced p.date {
    font-size: 0.8rem;
}
.men-content-displaced a{
    text-decoration: none !important;
}
.men-content-displaced a:hover{
    text-decoration: underline !important;
}
.men-content-displaced.men-content-displaced-right .img-box {
    left: -50%;
}

.men-content-displaced .men-tags a {
    padding: .5rem;
    font-size: 1rem;
    background-color: #e9f2d7;
    margin-right: .5rem;
}
